html,body{
	margin: 0;
	padding: 0;
	
	-webkit-text-size-adjust:none;
}

html{
	font-family: "微软雅黑";
}

*{
	margin: 0;
	padding: 0;
}

div{
	box-sizing: content-box;
}

input,button,img{
	border: none;
	resize: none;
	outline: none;
	-webkit-appearance: none;
}

em{
	font-style: normal;
}

a{
	text-decoration: none;
    cursor: pointer;
    color:#333;
}


ul li{
	list-style: none;
}

em{
	font-weight: normal;
}

header, section, footer, aside, nav, article, figure,dialog,menu
{ 
    display: block; 
}


body.bgcF7{ background:#F7F7F9}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}

/*通用容器宽*/
.xs-container{
    width:1200px; 
    margin: 0 auto;
}

/*页面头部*/
header{
    background:#fff;
}
.xs-header{
    height:100px; 
    background: url(../images/xs-header-bg.png) no-repeat 280px 20px;
    display: flex;
    flex-direction: row;
}
.xs-header div.flex1{
    flex: 1;
 }


.xs-logo{
    padding:30px 0;
}

.xs-menu{
    display: flex;
    flex-direction: row;
    padding: 30px 0;
}
.xs-menu div:first-child{
    border:none;
}
.xs-menu div{
    padding:0px 10px;
    font-size:13px;
    color:#666;
    line-height: 160%;
    border-left:1px solid #f0f0f0;
}
/*搜索*/
form.xs-search{
    background: url(../images/xs-header-search-input.png) no-repeat left center;
    width:175px;
    height:33px;
}
.search-input{
    font-size:14px;
    background-color:transparent;
    height: 33px;
    line-height: 33px;
    text-indent: 1em;
    border:0;
    width:135px;
    max-width:135px;
    float: left;
}
.search-btn{
    background:url(../images/xs-search-logo.png) no-repeat center center;
    float: left;
    height: 33px;
    line-height: 33px;
    width: 33px;
}
/*搜索*/

/*页面头部*/

/*导航*/
/*导航栏*/
.h_content {
	width: 100%;
	position: relative;
	height: 55px;
}
.h_nav {
	width: 100%;
	height: 55px;
	background: rgba(255, 255, 255, 0.5); 
    box-shadow: 0px 1px 2px 0px #dcdcdc;
    position: relative;
}
.xsb_nav {
	position: relative;
    color: #ffffff;
	height: 55px;
	float:left;
}
.xsb_nav a{
    display: block;
    text-decoration: none;
}
.h_nav .shade{
    position: absolute;
    width: 100%;
    height: 360px;
    top: 55px;
    left: 0;
    z-index: 1;
    background:#fff;;
    display: none;
}
.xsb_nav ul{
	width:960px;
	position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 0;
	margin:0px;
    list-style: none;
    overflow: hidden;
    height: 55px;
}
.xsb_nav ul li {
	display: block;
	width: 90px;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	float: left;
	height: 400px;
}
.xsb_nav ul li a{
	color: #303030;
}
.xsb_nav ul li.active a:first-child{
	color: #FFFFFF;
	background:#3AB888;
}
.xsb_nav ul li a{
    height: 40px;
    line-height: 40px;
    color: #333333;
    position: relative;
}
.xsb_nav ul li a:first-child{
    height: 55px;
    line-height: 55px;
    font-size: 16px;
	margin-bottom:20px;
}

.xsb_nav ul li a:hover:after{
    content: '';
    display: block;
    position: absolute;
    width: 80%;
    left: 10%;
	height:2px;
	bottom:5px;
	background:#3AB888;
}
.xsb_nav ul:hover{
    height: 400px;
    transition: height 0.3s;
}
.h_nav_content{ position:relative;}
.h_nav_content:hover + .shade{
    display: block;
}
.xsb_nav ul>li:hover{
    background:#F7F7F9;
}
.xsb_nav ul>li:hover a:first-child{
    background:#3AB888;
	color:#fff;
}

.version{
	width:195px;
	height:55px;
	padding-left:55px;
	z-index:999;
}

.version .item{
	float: left;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	text-align: center;
	margin-top: 12px;
	margin-right: 5px;
	display:inline-block;
	cursor:pointer;
}

.version .version1{
	width: 68px;
	color: #FFFFFF;
	background: url(../images/hzb_bg.png) center no-repeat;
}

.version .version2{
	width: 68px;
	background: url(../images/xsb_bg.png) center no-repeat;
}

.version .version3{
	width: 40px;
	height: 30px;
	line-height: 30px;
	background: url(../images/en_bg.png) no-repeat center;
}

.version .version3.active{
	color: #FFFFFF;
	background: url(../images/en_bg2.png) no-repeat center;
}

.version .version2,.version .version3{
	color: #008541;
}
/*导航*/


/*位置*/
.weizhi{
	clear:both;
	width:100%;
	height:55px;
	margin: 15px auto 0;
	background:#F7F7F9;
}

.weizhi .weizhi_content{
	width:1200px;
	line-height:53px;
	margin:0 auto;
	font-size:16px;
}
.weizhi .weizhi_content span{
	padding-left: 25px;
	background:url(../images/weizhi_icon.jpg) no-repeat left center;
}
.weizhi .weizhi_content a{
	color:#000;
}


/*浮动菜单*/
.fixed_nav{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: #71CAAA;
	display:none;
	z-index: 999;
    -webkit-opacity: 0.9;
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: .9;
    filter:alpha(opacity=90);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}

.fixed_nav_content{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}

.fixed_nav_content img{
	width: 360px;
	height: 30px;
	margin-top: 10px;
	float: left;
}

.right_nav{
	float: right;
}

.fixed_nav_content .right_nav a{
	display: block;
	float: left;
	height: 47px;
	line-height: 47px;
	color: #FFFFFF;
	font-size: 18px;
	margin: 0 20px;
}

.fixed_nav_content .right_nav a:hover{
	text-decoration:none;
	border-bottom: 3px solid #FFFFFF;
}

.fixed_nav_content .right_nav a.active{
	border-bottom: 3px solid #FFFFFF;
}



/*页面底部*/
footer{
    background: #343435;
    
}
    .link{
        padding:30px 0;
        line-height:15px;
    }
    .link a{
        display: inline-block;
        padding-right: 15px;
        margin-left:10px;
        border-right: 1px solid #ccc;
        color:#ffffff;
        font-size: 13px;
    }
    
    .link a:hover{
        color: #f0f0f0;
        text-decoration: underline;
    }
    
    .link a:first-child{
        border:none;
        margin:0;padding:0;
    }
    .link a:last-child{
        border:none;
    }
    .ft-cont{
        padding:30px 0;
    }
    
    .cont-font div{
        color:#fff;
        font-size:14px;
        line-height: 35px;
        text-indent: 25px;
    }
    .cont-local{
        background:url(../images/xs-local.png) no-repeat left center ;
    }
    .cont-clock{
        background:url(../images/xs-clock.png) no-repeat left center;
    }
    .cont-img img{
        margin-left:30px;
    }
    footer .btm{
        padding:20px 0;
        color:#fff;
        font-size: 13px;
        line-height: 150%;
        
    }
    

/*患者导航*/
.head-v3{position:relative;z-index:100;min-width:1200px}
.head-v3 .navigation-inner{margin:0 auto;width:1200px;position:relative; }
.navigation-up{height:55px;background:none;}
.navigation-up .navigation-v3{float:left;_margin-left:10px}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/55px "microsoft yahei";color:#333;font-size:16px;}
.navigation-up .navigation-v3 .nav-up-selected{background:#3AB888;}
.navigation-up .navigation-v3 .nav-up-selected>a{color:#fff;}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#3AB888;color:#fff;}
.navigation-up .navigation-v3 .nav-up-selected-inpage>h2>a{color:#fff;}
.navigation-up .navigation-v3 li a{padding:0 25px;color:#333;display:inline-block;height:55px;font-family:microsoft yahei}
.navigation-down{position:absolute;top:55px;left:0;width:100%;}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#fff;position:absolute;top:0;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative;padding:30px 0;}

/**/
.line{margin:25px auto;height:1px; background: #E5ECF6;}
.font-46B36E{color:#46B36E}
.font-F4A51A{color:#F4A51A}
.font-14{font-size:14px;}
.text-cent{ text-align: center;}
.font-28{font-size:28px;}
.margin-lft85{margin-left:85px;}
.pd30{padding:35px 0}
.margin-top25{margin:25px auto;}
.margin-40{margin:40px 0;}
.margin-top10{margin-top:10px;}
.margin-lt190{margin-left:190px;}
.margin-rt310{margin-right:310px;}
.margin-rt240{margin-right:240px;}
/*select 美化*/
.select {display: inline-block;width:135px;position: relative;vertical-align: middle;padding: 0;overflow: hidden;background-color:#EDEDEF;color: #333;text-shadow: none;transition: box-shadow 0.25s ease;z-index: 2;	}
.select:hover {box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);}
.select:before {content: "";position: absolute;width: 0;height: 0;border: 10px solid transparent;border-top-color: #ccc;top: 12px;right: 10px;cursor: pointer;z-index: -2;	}
.select select {cursor: pointer;padding: 8px;width: 100%;border: none;background: transparent;background-image: none;-webkit-appearance: none;-moz-appearance: none;	}
.select select:focus {outline: none;}
/*select 美化*/

.down-main{margin-left:465px; }
.sub-nav{border-right:1px solid #F2F2F3;padding-bottom:60px;padding-right:30px;}
.sub-nav>li{padding-bottom:12px;position: relative;}
.sub-nav>li>a{color:#46B36E;font-size: 15px;text-indent: 1em; display:block;}
.sub-nav>li>a:hover{background-image: url(../images/hzb-icon-right.png) ;background-repeat: no-repeat; background-position: left center; }
.sub-nav>li .offset-left{position: absolute;left:100%;top:0;display: none;padding-left:60%;}
.sub-nav>li .offset-left li{padding-bottom:6px;width:150px;}
.sub-nav>li .offset-left a{color:#6E7179;}
.sub-nav>li:hover>ul{display:block}


/*nav-pannel1 */
.advice{width:150px;margin:0 auto; border:1px solid #E5ECF6;}
.advice li{border-bottom:1px solid #E5ECF6; text-align: center;padding:20px;}
.advice p{padding-top:10px;}
.bg-ededef{background: #ededef;height:34px;}
.search-container{display:table;}
.search-container span{display:table-cell;vertical-align: middle;}
.btn-search{display:inline-block;width:100%; background:#46B36E;color:#fff;font-size:16px;line-height:48px;}

/*nav-pannel2*/
.ylwk>li{float: left; text-align: center;width:105px;margin-bottom:20px;}
.ylwk>li>a{display: block;}
.hzb-nav-zn{margin:30px 0;}
.hzb-nav-zn li{ float: left;margin:0 20px;}
.hzb-nav-zn li a{display: block;}
.hzb-nav-zn li img{float: left;}
.hzb-nav-zn li p{display: inline-block;padding:0 20px;line-height: 54px;}
.text-common{padding:12px 0; line-height: 180%;}

/*nav-pannel3*/
.list-title span{ display: inline-block; padding:6px 10px; background: #F0F0F0; font-size: 14px;}
.list-title span.on{background: #4AB374;color:#ffffff;}

.hzb-nav-site{padding-top:13px;}
.hzb-nav-site a{display: inline-block; padding:5px 15px; background: #fff;color:#008541;font-size:14px; border-radius: 15px; }
.hzb-nav-site a.on,.hzb-nav-site a:hover{ background: #F5A61B;color:#fff;}
/*患者导航*/

/*搜索list*/
.lb_news_cot{ overflow:hidden;}
.lb_news_cot ul { padding: 20px 0 10px 0;}
.lb_news_cot li { height: 34px; line-height: 34px;  font-family: Tahoma, Geneva, sans-serif;}
.lb_news_cot li a { font-size: 16px;}
.lb_news_cot li span { margin: 0px 0 0 25px; font-size: 16px; color: #56778F;}
.main_box_b_a { background: url(../images/ld.jpg) repeat-x; height: 36px; line-height: 36px; zoom: 1; overflow: hidden; clear: both;}
.li_page { font-size:14px; font-family:Tahoma, Geneva, sans-serif; display:block; height:50px; width:100%;zoom:1; overflow:hidden; text-align:center; margin:20px auto;}
.li_page a { font-size:14px; margin:0px 2px; padding:5px 10px; border:#ddd 1px solid; line-height:48px;}
.li_page a:hover{ color:#fff; background:#3AB888;}
.li_page span { color:#c33; margin:0px 4px;}